[Unit]
Description=openmamba 2nd stage installation welcome dialog
Conflicts=getty@tty1.service
After=systemd-user-sessions.service getty@tty1.service plymouth-quit.service

[Service]
ExecStart=/usr/share/openmamba/mambawelcome/mambawelcome
Restart=always
IgnoreSIGPIPE=no

[Install]
WantedBy=mambawelcome.target
